RSS   Podatności dla 'XCFA'   RSS

2019-11-21
 
CVE-2014-5255

CWE-362
 

 
xcfa before 5.0.1 creates temporary files insecurely which could allow local users to launch a symlink attack and overwrite arbitrary files. Note: A different vulnerability than CVE-2014-5254.

 
 
CVE-2014-5254

CWE-362
 

 
xcfa before 5.0.1 creates temporary files insecurely which could allow local users to launch a symlink attack and overwrite arbitrary files.

 


Copyright 2020, cxsecurity.com

 

Back to Top